Disable Error message to install WPMU plugin

When I install any plugin of WPMU, it shows an error message to install WPMU update plugin to get notifications.

I understand its for the good but i do not want to put inecessary plugins on client site & hence, dont want to install plugins other than required ones.

How can i disable or avoide that message from appearing ?